## golang-github-emirpasic-gods 1.12.0

=== debian/changelog ===
golang-github-emirpasic-gods (1.12.0-2) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:19:47 +0200

golang-github-emirpasic-gods (1.12.0-1) unstable; urgency=medium

  * Initial release (Closes: #924893)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Mon, 18 Mar 2019 01:01:28 +0100
