=== debian/control ===
Source: golang-github-emirpasic-gods
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.4.0
Homepage: https://github.com/emirpasic/gods
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emirpasic-gods
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emirpasic-gods.git
XS-Go-Import-Path: github.com/emirpasic/gods
Testsuite: autopkgtest-pkg-go

Package: golang-github-emirpasic-gods-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: Implementation of various data structures and algorithms in Go
 GoDS (Go Data Structures):
  - Containers (Sets, Lists, Stacks, Maps, Trees),
  - Sets (HashSet, TreeSet, LinkedHashSet),
  - Lists (ArrayList, SinglyLinkedList, DoublyLinkedList),
  - Stacks (LinkedListStack, ArrayStack),
  - Maps (HashMap, TreeMap, HashBidiMap, TreeBidiMap, LinkedHashMap),
  - Trees (RedBlackTree, AVLTree, BTree, BinaryHeap),
  - Comparators,
  - Iterators,
  - …
